class RequestInitiateOrderDelivery{
  int orderNo = 0;
  String mobileNumber  = "";
  RequestInitiateOrderDelivery({this.orderNo, this.mobileNumber});

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['OrderNo'] = this.orderNo;
    data['MobileNumber'] = this.mobileNumber;
    return data;
  }
}